您的网络麻将和iPad可以运行iOS 11吗?

如果可以的话,什么时候可以使用呢?

在WWDC 2017上,Apple首次向公众展示了即将面世的iOS11。全世界都看到它很好。

您可以详细阅读iOS 11可能改变您的移动生活的11个原因 就在这儿简而言之,我们要说的是全面的精简体验,这要归功于改造后的控制中心,更灵巧的Siri,重新设计的App Store,一部可以在您开车时自动识别以限制分散注意力的通知的电话以及Apple Maps成为您可能想使用的东西。

基本上,有很多令人兴奋的事情。

但是,如果此公告还让您担心老化的网络麻将,iPad或iPod touch型号可能无法应付所有新的麻烦,我们将在这里减轻您的恐惧-或确认它们。

这是笔直截了当的交易:据Apple称,要运行iOS 11,您需要:

  • 网络麻将 5s或更高版本
  • 任何iPad Air或iPad Pro型号
  • 第5代iPad或更高版本
  • iPad mini 2或更高版本
  • 第六代iPod touch

我们担心任何比这更老的事情,而您不走运。因此,对于仍在晃动网络麻将 5的人来说,您的表现不错,但是如果您想尝试最新版的Apple Maps,现在是时候退而求其次了,改用较新的手机了。

如果您有幸拥有其中一台兼容设备,则可以在秋季的某个时候下载完整的完整版iOS 11。如果您想在此之前开始尝试它,可以成为注册的iOS开发人员并立即下载其预览版,或注册 这里 进行公开Beta测试。

我们强烈建议您在启动预览版或Beta版之前先备份网络麻将或iPad。而且我们已经写了 准确地做到这一点的指南,只是为了确保您不会急于体验Apple必须提供的最新,最出色的移动平台。